<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Poppins:wght@300;800&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="capstone.css">
</head>

<body id="home">

	<nav class="navbar text-light bg-dark justify-content-end">
		<ul class="nav">
			<li class="nav-item">
				<a class="nav-link text-light" href="#about">About</a>
			</li>
			<li class="nav-item">
				<a class="nav-link text-light" href="#projects">Projects</a>
			</li>
			<li class="nav-item">
				<a href="#contact" class="nav-link text-light">Contact</a>
			</li>
		</ul>

	</nav>

	<main class="bg-light text-dark">

		<!-- welcome -->
		<div class="welcome bg-dark">
			<div class="d-flex justify-content-start align-items-center">
				<div class="welcome-title text-light">
					<h1 class="m-5" data-aos="fade-right" data-aos-duration="2000" ><strong>Akkram Bederi</strong></h1>
					<p class="text-right p-5" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="500">Front & Back-end Developer</p>
				</div>
			</div> 
		</div>		

		<!-- About me -->

		<div class="about container-fluid bg-light text-dark" id="about" date-aos="fade-right">
			<div class="about-text row align-items-center">
				<div class="col-12 col-md-6 text-right">
					<div class="picture row align-items-center">
						<div class="col-12 col-md-6 side">
							<div class="more-info bg-dark text-left text-light p-3" data-aos="slide-right" data-aos-duration="1000" data-aos-delay="1000">
								<h4>Languages</h4>
								<p>HTML5, CSS and Bootstrap</p>
							</div>				
						</div>
						<div class="col-12 col-lg-6 text-center" data-aos="fade-up" data-aos-duration="1000">
							<img src="./images/logo.jpg" width="400px" height="400px" class="img-fluid">
						</div>
					</div>
				</div>
				<div class="about-text col-12 col-lg-4 p-5" data-aos="fade-up" data-aos-duration="1000">
					<h1>About me</h1>
					<h2><strong>Akkram Bederi</strong></h2>
					<p>Hi! I'm a Front-end Web Developer based in the Philippines. I'm currently studying Back-end and Full-stack Development at Zuitt Coding Bootcamp. I enjoy coding and making web pages for users to interect with</p>
					<h5>Education</h5>
					<p>I graduated in BS Aircraft Maintenance Technology in Philippines State College of Aeronautics and looking to change career as coding has always been the profession that I wanted to pursue. </p>
					<h5>Experience</h5>
					<p>Starter Experience in Front-end Development, 1 year experience in Digital Marketing</p>
				</div>
				</div>
				<div class="tools-row row justify-content-center">
					<div class="col-12 col-md-10 m-5 text-center">
						<h4>My tool kit</h4>
						<div class="tools d-flex text-center">
							<!-- <img src="html.png" class="img-fluid w-25"> -->
							<img src="./images/css.png" width="100px" class="img-fluid">
							<img src="./images/bootstrap.png" width="100px" class="img-fluid">
							<img src="./images/javascript.png" width="100px" class="img-fluid">
							<img src="./images/git.png" width="100px" class="img-fluid">
							<img src="./images/nodejs.png" width="100px"  class="img-fluid">
							<img src="./images/sublime.png" width="100px" class="img-fluid">
							<img src="./images/cisco.png" width="100px"  class="img-fluid">
							<img src="./images/rest.png" width="100px"  class="img-fluid">
							<img src="./images/mongodb.png" width="100px"  class="img-fluid">
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Friends Description -->

		<div class="friends container-fluid">
			<div class="what-row row">
				<div class="col-12 col-md-6">
				</div>
			</div>
			<div class="friends-row row justify-content-end text-dark align-items-center">

				<div class="col-12 col-md-6" data-aos="fade-in" data-aos-duration="2000">
					<h1 class="m-5"><strong>What people have to say about me?</strong></h1>
					<div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
					  	<div class="carousel-inner">
					   		<div class="carousel-item active" data-interval="3000">
					        	<h4 class="p-5">"I've known Akkram for 6 years now and what I can say about him is he speaks professionally but make people feel at ease with a bit of his humor and friendliness. He has an upbeat personality and focus on the positives, even when things go wrong. In our circle, he's been known to diffuse tense conversations and avoid conflict simply by steering the mood and tone with more positive and calm speech."</h4>
					        	<div class="say d-flex justify-content-end align-items-center">
					        		<div class="m-5">
					        			<p>Rey Ballaran</p>
					        			<p>Aircraft Mechanic Trainee</p>
					        		</div>
					        		<div>
					        			<img src="./images/rey.jpg" width="100" height="100" class="img-fluid">
					        		</div>
					        	</div>
					    	</div>
					    	<div class="carousel-item" data-interval="3000">
					    		<h4 class="p-5">"More than the physical asset that he was blessed, still he has the intelligence and versatility. Be it in academics and non-academics, this guy got them all. Apart form these, he is a decisive and goal-oriented person. Always looking for every opportunity to do better and achieve greatness."</h4>
					    		<div class="say d-flex justify-content-end align-items-center">
					        		<div class="m-5">
					        			<p>Teejay Arciaga</p>
					        			<p>Chemical Engineer</p>
					        		</div>
					        		<div>
					        			<img src="./images/tj.jpg" width="100" height="100" class="img-fluid">
					        		</div>
					        	</div>
					    	</div>
					    	<!-- <div class="carousel-item" data-interval="2000">
					    		<h4 class="p-5">"Pogi ng anak ko"</h4	>
					    		<div class="say d-flex justify-content-end">
					        		<div>
					        			<p>Mama</p>
					        		</div>
					        	</div>
					  		</div> -->
						</div>					
					</div>
				</div>
				<div class="col-12 col-md-4">
					<div class="friends-side side row">
						<div class="say-div col-12 bg-dark" data-aos="slide-left" data-aos-duration="1000" data-aos-delay="1000">
							<h4 class="p-4 text-light">Their words, not mine hehe</h4>
						</div>	
					</div>
				</div>
			</div>
		</div>

		<!-- Projects -->

		<div class="projects container-fluid bg-light text-dark" id="projects">
			<h1 class="text-center p-5"><strong>Projects</strong></h1>
			<div class="project-row1 project-row  row justify-content-center" data-aos="slide-right" data-aos-duration="1000">
			    <div class="projects-ls col-12 col-md-3 p-5">
			    	<a href="capstone.html"><img src="./images/project1.png" class="img-fluid w-100"></a>
			    </div>
			    <div class="col-12 col-md-4 m-5">
			    	<h3>Capstone 1</h3>
			    	<p>Creation of my first website, This project aims to display more of my front-end development skills and on how I can visually make users engaged to the site.</p>
			    	<h5>Tools Used:</h5>
			    	<p>HTML5, CSS and Bootstrap</p>
			    </div>
			</div>
			<div class="project-row2 row justify-content-center" data-aos="slide-right" data-aos-duration="1000">
			    <div class="projects-ls col-12 col-md-3 p-5">
			    	<img src="https://i.pinimg.com/originals/81/c6/e3/81c6e3888bca57df9a77c80581d4349d.jpg" class="img-fluid w-100">
			    </div>
			    <div class="col-12 col-md-4 m-5">
			    	<h3>Capstone 2</h3>
			    	<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ducimus repellendus pariatur, molestiae non mollitia rerum beatae porro temporibus deserunt ipsam voluptatum animi dolorem reprehenderit nemo vitae? Ducimus minima, aspernatur necessitatibus.</p>
			    </div>
			</div>
			<div class="project-row3 row justify-content-center" data-aos="slide-right" data-aos-duration="1000">
			    <div class="projects-ls col-12 col-md-3 p-5">
			    	<img src="https://i.pinimg.com/originals/81/c6/e3/81c6e3888bca57df9a77c80581d4349d.jpg" class="img-fluid w-100">
			    </div>
			    <div class="col-12 col-md-4 m-5">
			    	<h3>Capstone 3</h3>
			    	<p>Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Eum sunt cum aut delectus et natus quos voluptas? Tenetur ducimus perspiciatis, consequuntur quae beatae voluptas quos quo corporis nulla dolorem, veniam.</p>
			</div>
		</div>				

		<!-- Contact -->
		<div class="contact container-fluid bg-light" id="contact" data-aos="fade-in" data-aos-duration="1500">
			<div class="contact-row row">
				<div class="col-12 col-md-6 m-3">
					<div class="row justify-content-end">
						<div class="col-12 col-md-6 text-dark">
							<h3><strong>Contact me!</strong></h3>
							<p>Feel free to message me about any business inquires you may have. I will eagerly email back as soon as I can.</p>

							<p>Critique on the site is also welcome! I't is much appreciated as I am still trying to grow and learn as much as I can!</p>
							<a href="#home" class="btn bg-dark text-light">Back to top</a>
						</div>	
					</div>
				</div>
				<div class="col-12 col-md-4">
					<input type="text" placeholder="Name" class="form-control required">
					<input type="text" placeholder="Email Address" class="form-control required">
					<div>
						<textarea class="form-control required auto" id="message" rows="10" placeholder="Message"></textarea>
					</div>
					<button type="button" class="btn bg-dark text-light" data-toggle="modal" data-target="#contactModal" data-dismiss="modal">Send
					</button>
					<div class="modal fade" id="contactModal" tabindex="-1" aria-labelledby="emailModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					    	<div class="modal-content">
					     	<div class="modal-header">
					        	<h5 class="modal-title text-dark" id="emailModalLabel">Thank you!</h5>
					        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					         	<span aria-hidden="true">&times;</span>
					        	</button>
					      	</div>
					      		<div class="modal-body text-dark">
					        		<h5 class="m-5">Thank you for reaching out!</h5>
					        		<p class="m-5">I will get back to you as soon as possible</p>
					      		</div>
					     	<div class="modal-footer">
					        	<button type="button" class="btn bg-dark text-light" data-dismiss="modal">Close
					        	</button>
					      	</div>
					    	</div>
					  	</div>
					</div>
				</div>
			</div>
		</div>

		<!-- quote -->
		<div class="quote container-fluid text-light d-flex bg-dark">
			<div class="quote-row row justify-content-end align-items-center">
				<div class="col-12 col-md-6" data-aos="slide-left" data-aos-duration="1000">
					<h1>"Take the first step in faith. You don't have to see the whole staircase, just take the first step."</h1>
					<p class="text-right">- Martin Luther King Jr.</p>
				</div>
			</div>
			<div class="wave">
			    <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
			     	<path d="M321.39,56.44c58-10.79,114.16-30.13,172-41.86,82.39-16.72,168.19-17.73,250.45-.39C823.78,31,906.67,72,985.66,92.83c70.05,18.48,146.53,26.09,214.34,3V0H0V27.35A600.21,600.21,0,0,0,321.39,56.44Z" class="shape-fill"></path>
			    </svg>
			</div>
		</div>
	</main>


	<footer class="footer bg-light pt-3">
		<div class="container-fluid text-dark">
			<div class="row justify-content-center">
				<div class="col-12 col-md-3">
					<ul class="navigation text-dark">
						<p>Navigation</p>
						<a href="#home"><li>Home</li></a>
						<a href="#about"><li>About me</li></a>
						<a href="#projects"><li>Projects</li></a>
					</ul>
				</div>
				<div class="col-12 col-md-3">
					<ul class="career text-dark">
						<p>Contact</p>
						<li class="contactnum">akkram101@gmail.com</li></a>
						<li class="contactnum">+639955498330</li></a>
					</ul>
				</div>
				<div class="col-12 col-md-3">
				</div>
				<div class="col-12 col-md-3 text-dark">
					<p>Subscribe for updates</p>
					<input type="email" class="form-control" placeholder="email address">
					<button type="button" class="btn bg-dark text-light" data-toggle="modal" data-target="#emailModal">
						Submit
					</button>
					<div class="modal fade" id="emailModal" tabindex="-1" aria-labelledby="emailModalLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="emailModalLabel">Subscribed!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body text-dark">
					        <h5 class="m-5">Thank you for subscribing!</h5>
					        <p class="m-5">You will now be receiving updates whenever an update has been made to the webpage!</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn text-light bg-dark" data-dismiss="modal">Close
					        </button>
					      </div>
					    </div>
					  </div>
					</div>
					<div class="pb-5">
				 	<p class="text-light">Social Links</p>
					<a href="https://www.facebook.com/akkram11/" class="fa fa-facebook text-light"></a>	
					<a href="https://twitter.com/akkramPotates" class="fa fa-twitter text-light"></a>	
					<a href="https://www.instagram.com/akkram.1/" class="fa fa-instagram text-light"></a>	
					<!-- <a href="#" class="fa fa-google text-light"></a> -->
					</div>	
				</div>
			</div>
		</div>
	</footer>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
	<script>AOS.init();</script>
	
</body>
</html>